# Method: sellers.creativeAssets.get

- [HTTP request](https://developers.google.com/display-video/out-of-home-seller/reference/rest/v1/sellers.creativeAssets/get#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/display-video/out-of-home-seller/reference/rest/v1/sellers.creativeAssets/get#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/display-video/out-of-home-seller/reference/rest/v1/sellers.creativeAssets/get#body.request_body)
- [Response body](https://developers.google.com/display-video/out-of-home-seller/reference/rest/v1/sellers.creativeAssets/get#body.response_body)
- [Authorization Scopes](https://developers.google.com/display-video/out-of-home-seller/reference/rest/v1/sellers.creativeAssets/get#body.aspect)
- [Examples](https://developers.google.com/display-video/out-of-home-seller/reference/rest/v1/sellers.creativeAssets/get#examples)

Retrieves an individual creative asset.

- For example GET /v1/sellers/321/creativeAssets/123

### HTTP request

`GET https://dv360outofhomeseller.googleapis.com/v1/{name=sellers/*/creativeAssets/*}`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `name` | `string` Required. The name of the creative asset to retrieve. Format: sellers/{seller}/creativeAssets/{creativeAsset} |

### Request body

The request body must be empty.

### Response body

If successful, the response body contains an instance of `https://developers.google.com/display-video/out-of-home-seller/reference/rest/v1/sellers.creativeAssets#CreativeAsset`.

### Authorization Scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/doubleclickbidmanager`

For more information, see the [OAuth 2.0 Overview](https://developers.google.com/identity/protocols/OAuth2).